=== debian/changelog ===
exmplayer (5.0.1)  precise; urgency=low
  *Added video downloader,youtube-dl needed
  *Added movie animator
  *Added software video equaliser
  *Improved thumbnail seeking
  *Fixed powersaving
 -- rupeshsreeraman <exmplayer.dev@gmail.com>  Tue, 28 Jul 2015 02:12:05 +0430 

exmplayer (3.8.0)  precise; urgency=low
  
  *Added Facebook sharing( Listening to... Watching....)
  *Added subtitle Search (Thanks to Opensubtitles.org)
  *Added subtitle download and upload (Thanks to Opensubtitles.org)
  *Added support for multiple subtitle languages
  *Added update checking
  *Introduced mini mode
  *Fixed fontcache problem on 64 bit Windows
  *Fixed screen flickering (Seek view) on Windows8
  *Up-down keys for volume control and left-right keys for seeking
  
 -- rupeshsreeraman <exmplayer.dev@gmail.com>  Tue, 04 Feb 2014 01:49:08 +0430 

exmplayer (3.2.0)  precise; urgency=low
  
  *Fixed blank cover issue
  *Fixed fullscreen time issue
  *Animated fullscreen controls
  *Improved media cutter
  
 -- rupeshsreeraman <exmplayer.dev@gmail.com>  Tue, 03 Dec 2013 00:38:13 +0430 

exmplayer (3.0.0)  precise; urgency=low
  
  *Added 3D video playback
  *Wide variety of 3D formats supported
  *Anaglyph/Polarised 3D
  *Watch 3D video without glass (inbuilt 2D conversion)
  *Added Volume booster (Upto 5000% boost)
  *Improved Aqua skin
  *Improved Seek view
  *Configurable infobar
  *Added taglib

 -- rupeshsreeraman <exmplayer.dev@gmail.com>  Sat, 16 Nov 2013 22:17:04 +0430 

exmplayer (2.0.0)  precise; urgency=low

  * Initial Release.

 -- rupeshsreeraman <exmplayer.dev@gmail.com>  Sun, 04 Aug 2013 15:25:04 +0430
